
@CCKExtraFilterConfig:NEEDS[CommunityCategoryKit]
{
	Item
	{
		name = Eagle50
		tag = cck-EG50
		normalIcon = Space199950/Icons/Eagle
		selectedIcon = Space199950/Icons/EagleSelected
		usedByMod = Space199950
	}
}